Description

Hello,

I plan on running studies on Greater London, using Understanding Society data, and would like to know how many cases from

Greater London I can expect. In particular, I would like to know how many ten- to 15-year-olds from Greater London participated in

waves 1, 2, and 3.

Thank you very much for your help.

Marie

History

#1 - 07/26/2019 03:49 PM - Alita Nandi

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Marie Mueller

- % Done changed from 0 to 50

Hello Marie,

If you want to know how many 10-15 year olds living in London responded to all three youth interviews in Waves 1, 2 and 3, then the answer is 649.

If you want to know how many 10-15 year olds living in London responded to at least one of the the youth interviews in Waves 1, 2 and 3 (not

necessarily all 3), then the answer is 2110.

Best wishes,

Alita

#2 - 07/26/2019 04:05 PM - Marie Mueller

Alita Nandi wrote:

Hello Marie,

If you want to know how many 10-15 year olds living in London responded to all three youth interviews in Waves 1, 2 and 3, then the answer is

649.

If you want to know how many 10-15 year olds living in London responded to at least one of the the youth interviews in Waves 1, 2 and 3 (not

necessarily all 3), then the answer is 2110.

Best wishes,

Alita

 Hello Alita,

Thank you very much for the quick reply. Could you also give me the number of ten- to 15-year-olds from Greater London specifically for Wave 3?

Also, to clarify, when you say London, you mean Greater London, correct?

Thank you for your help.

Marie

#3 - 07/26/2019 04:12 PM - Alita Nandi

- In Wave 3, no. 10-15 year olds living in GOR=London who answered the youth questionnaire = 595

- Government Office Region of London

#4 - 07/26/2019 04:18 PM - Marie Mueller
Thank you very much - very helpful.

#5 - 07/26/2019 04:20 PM - Marie Mueller

One more question: how can the total number of respondents that were in all three waves be larger (649) than the total number of respondents in

wave 3 (595)?

#6 - 07/26/2019 04:21 PM - Marie Mueller

Marie Mueller wrote:

One more question: how can the total number of respondents that were in all three waves be larger (649) than the total number of respondents

in wave 3 (595)?

 Okay, answered my own question ("not necessarily in all three"). Apologies for the confusion.

#7 - 07/26/2019 04:35 PM - Marie Mueller

Okay, no, the "not necessarily in all three" was for the 2110, so actually, yes: How can the total number of respondents that were in all three waves 1,

2, and 3 be larger (649) than the total number of respondents in wave 3 (595)? Does the number of respondents in all three waves not indicate that

there must be at least 649 in wave 3? (Apologies for the back and forth - I'm making this very inefficient.)

#8 - 07/26/2019 04:52 PM - Alita Nandi

Good question. It is because I reported in person-years. So, the number of 10-15 year olds who responded in all 3 waves and lived in London = 216

youths = 216*3=649 person-year observations.

#9 - 08/14/2020 05:31 PM - Alita Nandi

- Status changed from In Progress to Feedback

- % Done changed from 50 to 80

#10 - 11/19/2021 03:35 PM - Marie Mueller

A delayed thank you! This may now be marked as resolved.

#11 - 11/19/2021 03:45 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

#12 - 02/10/2026 02:26 PM - Understanding Society  User Support Team

- % Done changed from 80 to 100

#13 - 02/10/2026 02:27 PM - Understanding Society  User Support Team

- Private changed from Yes to No
